.search-autocomplete .suggestions-productimage {
    float: left;
}

.search-autocomplete img {
    width: 50px;
}

.search-autocomplete .suggestions-productname {
    margin-left: 4px;
    margin-top : 8px;
    text-align : left;
    height     : 33px;
}

.search-autocomplete {
	z-index: 1000;
}

.search-autocomplete .product_suggest li {
    overflow: hidden;
    padding : 5px;
    cursor  : pointer;
    margin  : 0;
    clear   : both;
}

.search-autocomplete .product_suggest li.even {
    background-color: #F7F7F7;
}

.search-autocomplete .product_suggest li.odd {
    background-color: #ffffff;
}

.search-autocomplete .product_suggest li.show-all {
    background-color: #f2f2f2;
	text-align      : right;
    font-size       : 14px;
    padding         : 10px;
}

.search-autocomplete .product_suggest li.odd.selected,
.search-autocomplete .product_suggest li.even.selected,
.search-autocomplete .product_suggest li.show-all.selected {
	background: #33BDCB;
}